uuid: efa6c512-e1d8-47db-b18a-a0e360b8f62a
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.inner_links_container
id: paragraph.inner_links_container.created
field_name: created
entity_type: paragraph
bundle: inner_links_container
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
